body {
  background: #000;
  overflow: hidden;
}

.error-box {
  height: calc(100vh - 69px - 408px);
  padding-top: 69px;
  position: relative;
  background: #09090a;
}
.error-box .error-text {
  font-weight: bolder;
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: auto;
  width: 270px;
  height: 280px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.error-box .error-text p:first-of-type {
  color: #02F9E5;
  font-size: 18px;
  margin: 37px 0;
}
.error-box .error-text p:last-of-type {
  color: #0B2644;
}
.error-box .error-text p:last-of-type > a {
  display: inline-block;
  background: #02F9E5;
  font-size: 16px;
  padding: 12px 31px;
  border-radius: 10px;
}